Subject: Help with Mathematica

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Tue, 22 Oct 1996 16:58:57 -0400

I want to compute a rather complicated integral using Mathematica or
any other equivalent symbolic math program. If any of you has access
to such a program and wouldn't mind spending a few cpu cycles for a
needy stranger, please send me a personal note. Thanks,

-- 
Dimitris K. Agrafiotis, PhD              | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | fax:    (610) 458-8249
Exton, PA 19341